
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28315.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Engine", "Engine", "{417AE356-0628-4071-8D33-40C078947CC9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Games", "Games", "{CDA30B7C-8F9F-48AB-A6AA-CB3B41DCE083}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PresidentsBrigade", "Intermediate\ProjectFiles\PresidentsBrigade.vcxproj", "{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UE4", "Intermediate\ProjectFiles\UE4.vcxproj", "{B0F8FF12-D021-4217-B1B9-F5627A14FB59}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Visualizers", "Visualizers", "{1AC9C2E0-EF4E-4F8C-9F40-1C4BD6DECBCB}"
	ProjectSection(SolutionItems) = preProject
		D:\Games\Epic Games\UE_4.24\Engine\Extras\VisualStudioDebugging\UE4.natvis = D:\Games\Epic Games\UE_4.24\Engine\Extras\VisualStudioDebugging\UE4.natvis
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugGame Editor|Android = DebugGame Editor|Android
		DebugGame Editor|Win32 = DebugGame Editor|Win32
		DebugGame Editor|Win64 = DebugGame Editor|Win64
		DebugGame|Android = DebugGame|Android
		DebugGame|Win32 = DebugGame|Win32
		DebugGame|Win64 = DebugGame|Win64
		Development Editor|Android = Development Editor|Android
		Development Editor|Win32 = Development Editor|Win32
		Development Editor|Win64 = Development Editor|Win64
		Development|Android = Development|Android
		Development|Win32 = Development|Win32
		Development|Win64 = Development|Win64
		Shipping|Android = Shipping|Android
		Shipping|Win32 = Shipping|Win32
		Shipping|Win64 = Shipping|Win64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame Editor|Android.ActiveCfg = Invalid|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame Editor|Win32.ActiveCfg = Invalid|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame Editor|Win64.ActiveCfg = DebugGame_Editor|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame Editor|Win64.Build.0 = DebugGame_Editor|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame|Android.ActiveCfg = Android_DebugGame|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame|Android.Build.0 = Android_DebugGame|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame|Win32.ActiveCfg = DebugGame|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame|Win32.Build.0 = DebugGame|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame|Win64.ActiveCfg = DebugGame|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.DebugGame|Win64.Build.0 = DebugGame|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development Editor|Android.ActiveCfg = Invalid|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development Editor|Win32.ActiveCfg = Invalid|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development Editor|Win64.ActiveCfg = Development_Editor|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development Editor|Win64.Build.0 = Development_Editor|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development|Android.ActiveCfg = Android_Development|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development|Android.Build.0 = Android_Development|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development|Win32.ActiveCfg = Development|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development|Win32.Build.0 = Development|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development|Win64.ActiveCfg = Development|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Development|Win64.Build.0 = Development|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Shipping|Android.ActiveCfg = Android_Shipping|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Shipping|Android.Build.0 = Android_Shipping|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Shipping|Win32.ActiveCfg = Shipping|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Shipping|Win32.Build.0 = Shipping|Win32
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Shipping|Win64.ActiveCfg = Shipping|x64
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B}.Shipping|Win64.Build.0 = Shipping|x64
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.DebugGame Editor|Android.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.DebugGame Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.DebugGame Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.DebugGame|Android.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.DebugGame|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.DebugGame|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Development Editor|Android.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Development Editor|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Development Editor|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Development|Android.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Development|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Development|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Shipping|Android.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Shipping|Win32.ActiveCfg = BuiltWithUnrealBuildTool|Win32
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59}.Shipping|Win64.ActiveCfg = BuiltWithUnrealBuildTool|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{B0F8FF12-D021-4217-B1B9-F5627A14FB59} = {417AE356-0628-4071-8D33-40C078947CC9}
		{F2C85DE9-5426-412A-8D2E-10FE7F5CF11B} = {CDA30B7C-8F9F-48AB-A6AA-CB3B41DCE083}
	EndGlobalSection
EndGlobal
